<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>AGEPoly | Commissions</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../../resources/ico-agepoly-vertical.png">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../../assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.css">
  <link rel="stylesheet" href="../../assets/vendor/custombox/dist/custombox.min.css">
  <link rel="stylesheet" href="../../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../../assets/vendor/slick-carousel/slick/slick.css">
  <link rel="stylesheet" href="../../assets/vendor/fancybox/jquery.fancybox.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../../assets/css/theme.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

<!-- ========== HEADER ========== -->
  <header id="header" class="u-header">
    <div class="u-header__section">
      <div id="logoAndNav" class="container">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <div class="u-header__navbar-brand-wrapper">
            <a class="navbar-brand u-header__navbar-brand" href="index.html" aria-label="Space">
              <img class="u-header__navbar-brand-default" src="../../resources/Horizontal_-_AI_-_AGEPoly.svg" alt="Logo">
              <img class="u-header__navbar-brand-mobile" src="../../resources/Vertical_-_AI_-_AGEPoly.svg" alt="Logo">
            </a>
          </div>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn u-hamburger u-header__hamburger"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <span class="d-none d-sm-inline-block">Menu</span>
            <span id="hamburgerTrigger" class="u-hamburger__box ml-3">
              <span class="u-hamburger__inner"></span>
            </span>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse u-header__navbar-collapse py-0">
            <ul class="navbar-nav u-header__navbar-nav">
              <!-- AGEPoly -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  AGEPoly
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- AGEPoly - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./team.html">Comité & Collaborateurs</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./faq.html">FAQ</a>
                  </li>
				  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Boutique & Contact</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Documents officiels</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Assemblées Générales</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Équipes & Recrutement</a>
                  </li>
                </ul>
              </li>
              <!-- End AGEPoly -->
			  
			  <!-- Vie Etudiante -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  Vie Étudiante
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- Vie Etudiante - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polynite</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Bal des Diplômés</a>
                  </li>
				  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Don du Sang</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Calendrier de l'Avent</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polyski</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polynice</a>
                  </li>
                </ul>
              </li>
              <!-- End Vie Etudiante -->
			  
			  <!-- Représentation -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  Représentation
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- Représentation - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Délégués de classe</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Dossiers en cours</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Polysphères</a>
                  </li>
                </ul>
              </li>
              <!-- End Représentation -->
			  
			  <!-- Bons Plans -->
              <li class="nav-item hs-has-sub-menu u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false"
                   aria-labelledby="shopSubMenu">
                  Bons Plans
                  <span class="fa fa-angle-down u-header__nav-link-icon"></span>
                </a>

                <!-- Bons Plans - Submenu -->
                <ul id="shopSubMenu" class="list-inline hs-sub-menu u-header__sub-menu mb-0" style="min-width: 220px;"
                    aria-labelledby="shopMegaMenu">
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">Bourse aux livres</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./text.html">MyJob</a>
                  </li>
                  <li class="dropdown-item u-header__sub-menu-list-item py-0">
                    <a class="nav-link u-header__sub-menu-nav-link" href="./cards.html">Offres & Partenaires</a>
                  </li>
                </ul>
              </li>
              <!-- End Bons Plans -->
			  
			  <!-- Commissions -->
              <li class="nav-item u-header__nav-item"
                  data-event="hover"
                  data-animation-in="fadeInUp"
                  data-animation-out="fadeOut">
                <a id="shopMegaMenu" class="nav-link u-header__nav-link" href="./cards.html">
                  Commissions
                </a>
              </li>
              <!-- End Commissions -->

              <!-- Button -->
              <li class="nav-item u-header__nav-item-btn">
                <a class="btn btn-sm btn-primary" href="https://truffe2.agepoly.ch/" role="button"
                  <span class="fa fa-user-circle mr-1"></span>
                  Intranet
                </a>
              </li>
              <!-- End Button -->
			  
			  <!-- Social -->
			  <li class="nav-item u-header__navbar-icon u-header__navbar-v-divider">
				<a type="button" class="btn btn-xs btn-icon btn-facebook rounded" href="https://www.facebook.com/AGEPoly/">
				  <span class="fab fa-facebook-f btn-icon__inner"></span>
				</a>
				<a type="button" class="btn btn-xs btn-icon btn-twitter rounded" href="https://twitter.com/agepoly?lang=fr">
				  <span class="fab fa-twitter btn-icon__inner"></span>
				</a>
				<a type="button" class="btn btn-xs btn-icon btn-instagram rounded" href="https://www.instagram.com/agepoly/">
				  <span class="fab fa-instagram btn-icon__inner"></span>
				</a>
				<a href="">
				  <button type="button" class="btn btn-xs btn-icon btn-text-primary">
				    <img class="max-width-3 mr-2" src="../../assets/vendor/flag-icon-css/flags/4x3/gb.svg" alt="UK Flag">
				  </button>
				</a>
			  </li>
			  
			  <!-- Search -->
            <li class="nav-item u-header__navbar-icon u-header__navbar-v-divider">
              <a class="btn btn-xs btn-icon btn-text-dark u-header__search-toggle" href="javascript:;" role="button"
                 aria-haspopup="true"
                 aria-expanded="false"
                 aria-controls="searchBasic"
                 data-unfold-target="#searchBasic"
                 data-unfold-hide-on-scroll="false"
                 data-unfold-type="css-animation"
                 data-unfold-duration="300"
                 data-unfold-delay="300"
                 data-unfold-animation-in="slideInUp">
                <span class="fa fa-search btn-icon__inner"></span>
              </a>

              <!-- Input -->
              <form id="searchBasic" class="js-focus-state input-group form u-header__search u-unfold--css-animation u-unfold--hidden">
                <input class="form-control form__input" type="search" placeholder="Search Space">
                <div class="input-group-addon u-header__search-addon p-0">
                  <button class="btn btn-primary u-header__search-addon-btn" type="button">
                    <span class="fa fa-search"></span>
                  </button>
                </div>
              </form>
              <!-- End Input -->
            </li>
            <!-- End Search -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <!-- ========== MAIN CONTENT ========== -->
  <main id="content" role="main">
	
	<!-- Hero Section -->
	<div class="gradient-overlay-half-dark-v2 bg-img-hero" style="background-image: url(../../resources/banner-commissions.jpg);">
	  <div class="container space-2 space-4-top--lg space-3-bottom--lg">
		<div class="w-lg-60 text-center mx-lg-auto">
		  <h1 class="display-2 font-size-48--md-down text-white mb-0">Commissions</h1>
		</div>
	  </div>
	</div>
	<!-- End Hero Section -->
	
	<!-- Gold-->
	<div class="container space-2 text-center">
	<div class="border-primary space-1-top">
	 <h1 class="space-1-bottom text-primary bold">Commissions Gold</h1>
	 <div class="card-deck d-block d-lg-flex card-lg-gutters-2">
	 
	    <!-- Challenge -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-challenge18.png" alt="Image Description">
			<h4 class="h5 mb-1">Challenge EPFL-ETHZ</h4>
			<h4><span class="badge badge-primary">Gold</span></h4>
			<p class="mb-0">Une grosse murge à la montagne</p>
			<p class="mb-0">Ah et on fait du ski vite fait aussi</p>
			<p class="mb-0">CHAAAAALLLLEEENNNGGGEEE</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://challenge.swiss/">Site Web</a>
		  </div>
		</div>
		<!-- End Challenge -->

		<!-- Ciné-Club -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-cineclub.png" alt="Image Description">
			<h4 class="h5 mb-1">Ciné-Club</h4>
			<h4><span class="badge badge-primary">Gold</span></h4>
			<p class="mb-0">On regarde des films</p>
			<p class="mb-0">Et on a un grand écran</p>
			<p class="mb-0">Sinon je sais pas</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://cine-unilepfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- End Ciné-Club -->
		
		<!-- Club Montagne -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-clubmontagne.png" alt="Image Description">
			<h4 class="h5 mb-1">Club Montagne</h4>
			<h4><span class="badge badge-primary">Gold</span></h4>
			<p class="mb-0">On fait dela randonnée</p>
			<p class="mb-0">Et de l'alpinisme</p>
			<p class="mb-0">Et du ski</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://clubmontagne.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Club Montagne -->
	</div>
	</div>
	
	<!--End Gold-->
	
	<!-- Comms -->
	<div class="container space-2 text-center">
	 <h1 class="space-1-bottom">Commissions</h1>
	 <div class="card-deck d-block d-lg-flex card-lg-gutters-2">
	 
	    <!-- Challenge -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-challenge18.png" alt="Image Description">
			<h4 class="h5 mb-1">Challenge EPFL-ETHZ</h4>
			<p class="mb-0">Une grosse murge à la montagne</p>
			<p class="mb-0">Ah et on fait du ski vite fait aussi</p>
			<p class="mb-0">CHAAAAALLLLEEENNNGGGEEE</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://challenge.swiss/">Site Web</a>
		  </div>
		</div>
		<!-- End Challenge -->

		<!-- Ciné-Club -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-cineclub.png" alt="Image Description">
			<h4 class="h5 mb-1">Ciné-Club</h4>
			<p class="mb-0">On regarde des films</p>
			<p class="mb-0">Et on a un grand écran</p>
			<p class="mb-0">Sinon je sais pas</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://cine-unilepfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- End Ciné-Club -->
		
		<!-- Club Montagne -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-clubmontagne.png" alt="Image Description">
			<h4 class="h5 mb-1">Club Montagne</h4>
			<p class="mb-0">On fait dela randonnée</p>
			<p class="mb-0">Et de l'alpinisme</p>
			<p class="mb-0">Et du ski</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://clubmontagne.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Club Montagne -->
	</div>
	<div class="card-deck d-block d-lg-flex card-lg-gutters-2">
		
		<!-- Club Photo -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-clubphoto.png" alt="Image Description">
			<h4 class="h5 mb-1">Club Photo</h4>
			<p class="mb-0">On fait des photos</p>
			<p class="mb-0">On a un vieux local en CE</p>
			<p class="mb-0">Et Loan nous aime pas</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://photo.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Club Photo -->
		
		<!-- Coahing -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-coaching.png" alt="Image Description">
			<h4 class="h5 mb-1">Coaching</h4>
			<p class="mb-0">On fait des apéros à la Farmer</p>
			<p class="mb-0">On casse tout le matos de l'AGEP</p>
			<p class="mb-0">"C'est pas nous c'est coaching de section"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://coaching.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Coaching -->
		
		<!-- Dance Square -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-dancesquare.png" alt="Image Description">
			<h4 class="h5 mb-1">Dance Square</h4>
			<p class="mb-0">On fait de la danse</p>
			<p class="mb-0">On a plus de sous-comms que de membres</p>
			<p class="mb-0">"On squatte tout le temps le cube blanc de l'espla"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://dancesquare.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Dance Square -->
		
	</div>
	<div class="card-deck d-block d-lg-flex card-lg-gutters-2">
		
		<!-- ESN EPFL -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-esn.png" alt="Image Description">
			<h4 class="h5 mb-1">ESN EPFL</h4>
			<p class="mb-0">On se prend des cuites avec des étrangers</p>
			<p class="mb-0">On a plus de comités que de membres</p>
			<p class="mb-0">"On fait aussi des tours en bateau"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://epfl.esn.ch/">Site Web</a>
		  </div>
		</div>
		<!-- ESN EPFL -->
		
		<!-- GNU -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-gnu.png" alt="Image Description">
			<h4 class="h5 mb-1">GNU Generation</h4>
			<p class="mb-0">On aime Linux</p>
			<p class="mb-0">On aime Linux</p>
			<p class="mb-0">"On aime Linux"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://gnugeneration.epfl.ch/doku.php">Site Web</a>
		  </div>
		</div>
		<!-- GNU -->
		
		<!-- Ingénom -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-ingenom.png" alt="Image Description">
			<h4 class="h5 mb-1">Ingénieurs Nomades</h4>
			<p class="mb-0">On conduit des vieilles bagnoles dans le désert</p>
			<p class="mb-0">On vend des crêpes</p>
			<p class="mb-0">"Des sponsors pour nos équipages svp"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://4ltrophy.agepoly.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Ingénom -->
		
	</div>
	<div class="card-deck d-block d-lg-flex card-lg-gutters-2">
		
		<!-- Ishi Go -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-ishigo.png" alt="Image Description">
			<h4 class="h5 mb-1">Ishi Go</h4>
			<p class="mb-0">On fait des jeux de plateaux chinois incompréhensibles</p>
			<p class="mb-0">On est une des plus importantes commissions de l'AGEPoly</p>
			<p class="mb-0">"NON ON VEUT PAS FUSIONNER AVEC LA DAME BLANCHE"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://ishigo.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Ishi Go -->
		
		<!-- JDR -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-jdr.png" alt="Image Description">
			<h4 class="h5 mb-1">JDR Poly</h4>
			<p class="mb-0">On fait des jeux de rôles un peu geek</p>
			<p class="mb-0">La SDC c'est notre territoire</p>
			<p class="mb-0">"NON ON VEUT PAS FUSIONNER AVEC ISHI GO"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://jdrpoly.ch/">Site Web</a>
		  </div>
		</div>
		<!-- JDR -->
		
		<!-- Dame Blanche -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-dameblanche.png" alt="Image Description">
			<h4 class="h5 mb-1">La Dame Blanche</h4>
			<p class="mb-0">On fait des échecs</p>
			<p class="mb-0">On fait aussi des tournois d'échecs</p>
			<p class="mb-0">"NON ON VEUT PAS FUSIONNER AVEC JDR POLY"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://chess.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Dame Blanche -->
		
	</div>
	<div class="card-deck d-block d-lg-flex card-lg-gutters-2">
		
		<!-- Musical -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-musical.png" alt="Image Description">
			<h4 class="h5 mb-1">Musical</h4>
			<p class="mb-0">On fait de la musique</p>
			<p class="mb-0">On vit dans un bunker</p>
			<p class="mb-0">"On fait chier Heidy et Diane"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://musical.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Musical -->
		
		<!-- PolyBeach -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-polybeach.png" alt="Image Description">
			<h4 class="h5 mb-1">PolyBeach</h4>
			<p class="mb-0">On est sensés faire du beach volley</p>
			<p class="mb-0">On est sensés être le plus gros event de la fin d'année</p>
			<p class="mb-0">"En vrai ça fait deux ans qu'on a rien fait"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://www.facebook.com/polybeachEPFL/">Site Web</a>
		  </div>
		</div>
		<!-- PolyBeach -->
		
		<!-- PolyLAN -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-polylan.png" alt="Image Description">
			<h4 class="h5 mb-1">PolyLAN</h4>
			<p class="mb-0">On joue au jeux vidéos</p>
			<p class="mb-0">On a les thunes de louer le SwissTech</p>
			<p class="mb-0">"On est allergiques au soleil"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://polylan.ch/">Site Web</a>
		  </div>
		</div>
		<!-- PolyLAN -->
		
	</div>
	<div class="card-deck d-block d-lg-flex card-lg-gutters-2">
		
		<!-- PolyJapan -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-polyjapan.png" alt="Image Description">
			<h4 class="h5 mb-1">PolyJapan</h4>
			<p class="mb-0">On aime le Japon</p>
			<p class="mb-0">On organise le seul festival EPFL à pas finir en cascades de vomi</p>
			<p class="mb-0">"Nous régnons en maîtres sur la SDC"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://polyjapan.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- PolyJapan -->
		
		<!-- PolySI -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-polysi.png" alt="Image Description">
			<h4 class="h5 mb-1">PolySI</h4>
			<p class="mb-0">On offre des bonbons à des petits enfants dans nos camionettes</p>
			<p class="mb-0">A partir de 2000 c'est plus pédophile</p>
			<p class="mb-0">"On casse déjà nos voitures 6 mois avant notre événement"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://polysi.ch/">Site Web</a>
		  </div>
		</div>
		<!-- PolySI -->
		
		<!-- PolyQuity -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-polyquity.png" alt="Image Description">
			<h4 class="h5 mb-1">Polyquity</h4>
			<p class="mb-0">La mixité c'est surfait</p>
			<p class="mb-0">On est au moins mieux que des jeux de plateau</p>
			<p class="mb-0">"Nous au moins on vise pas qu'à faire la fête"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="http://polyquity.ch/">Site Web</a>
		  </div>
		</div>
		<!-- PolyQuity -->
		
	</div>
	<div class="card-deck d-block d-lg-flex card-lg-gutters-2">
		<div class="card border-0 mb-3"></div>
		<!-- Robopoly -->
		<div class="card border-0 mb-3">
		  <div class="card-body border border-bottom-0 rounded-top text-center p-5">
			<img class="u-xl-avatar rounded mb-4" src="../../resources/ico-robopoly.png" alt="Image Description">
			<h4 class="h5 mb-1">Robopoly</h4>
			<p class="mb-0">On fabrique des robots mais qui servent à rien</p>
			<p class="mb-0">On est à l'AGEP mais on reste une secte de MT</p>
			<p class="mb-0">"On a des plus grosses machines que l'équipe log"</p>
		  </div>

		  <div class="card-footer text-center border rounded-bottom p-5">
			<a class="btn btn-sm btn-primary btn-wide" href="https://robopoly.epfl.ch/">Site Web</a>
		  </div>
		</div>
		<!-- Robopoly -->
		<div class="card border-0 mb-3"></div>
	  </div>
	</div>
  </main>
  <!-- ========== END MAIN CONTENT ========== -->

  <!-- ========== FOOTER ========== -->
  <footer class="bg-dark">
    <div class="container space-2">
      <div class="row justify-content-md-between">
        <div class="col-6 col-md-3 col-lg-2 order-lg-3 mb-7 mb-lg-0">
          <h3 class="h6 text-white mb-3">AGEPoly</h3>

          <!-- List Group -->
          <div class="list-group list-group-flush list-group-transparent">
            <a class="list-group-item list-group-item-action" href="./team.html">Comité & Collaborateurs</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Boutique</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Documents officiels</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Assemblées Générales</a>
          </div>
          <!-- End List Group -->
        </div>

        <div class="col-6 col-md-3 col-lg-2 order-lg-5 mb-7 mb-lg-0">
          <h3 class="h6 text-white mb-3">Autres</h3>

          <!-- List Group -->
          <div class="list-group list-group-flush list-group-transparent">
            <a class="list-group-item list-group-item-action" href="./text.html">Contact</a>
            <a class="list-group-item list-group-item-action" href="./faq.html">FAQ</a>
            <a class="list-group-item list-group-item-action" href="./text.html">Mentions Légales</a>
          </div>
          <!-- End List Group -->
        </div>

        <div class="col-6 col-md-3 col-lg-2 order-lg-6 mb-7 mb-lg-0">
          <h3 class="h6 text-white mb-3">Social</h3>

          <!-- List -->
          <div class="list-group list-group-flush list-group-transparent">
            <a class="list-group-item list-group-item-action" href="https://www.facebook.com/AGEPoly/">
              <span class="fab fa-facebook-f min-width-3 text-center mr-2"></span>
              Facebook
            </a>
            <a class="list-group-item list-group-item-action" href="https://twitter.com/agepoly?lang=fr">
              <span class="fab fa-twitter min-width-3 text-center mr-2"></span>
              Twitter
            </a>
            <a class="list-group-item list-group-item-action" href="https://www.instagram.com/agepoly/">
              <span class="fab fa-instagram min-width-3 text-center mr-2"></span>
              Instagram
            </a>
          </div>
          <!-- End List -->
        </div>

        <div class="col-lg-4 order-lg-1 d-flex align-items-start flex-column">
          <!-- Logo -->
		  <div class="d-inline-block">
          <a class="d-inline-block mb-5" href="index.html" aria-label="Space">
            <img src="../../resources/Vertical_-_AI_-_AGEPoly.svg" alt="Logo" style="width: 40px; max-width: 100%;">
          </a>
		  <a class="d-inline-block mb-5 pl-2 text-secondary" href="https://tequila.epfl.ch/" aria-label="Space">Connexion</a>
		  </div>
          <!-- End Logo -->

          <!-- Language -->
          <div class="btn-group d-block position-relative mb-4 mb-lg-auto">
            <a id="footerLanguageInvoker" class="btn-text-secondary d-flex align-items-center u-unfold--language-btn rounded py-2 px-3" href="" role="button">
			  <img class="max-width-3 mr-2" src="../../assets/vendor/flag-icon-css/flags/4x3/gb.svg" alt="UK Flag">
              <span class="font-size-14">English</span>
            </a>
          </div>
          <!-- End Language -->

          <p class="small text-muted">Tous droits réservés. &copy; AGEPoly 2018.</p>
        </div>
      </div>
    </div>
  </footer>
  <!-- ========== END FOOTER ========== -->

  <!-- ========== SECONDARY CONTENTS ========== -->
  
  <!-- ========== END SECONDARY CONTENTS ========== -->

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../../assets/vendor/jquery-validation/dist/jquery.validate.min.js"></script>
  <script src="../../assets/vendor/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js"></script>
  <script src="../../assets/vendor/custombox/dist/custombox.min.js"></script>
  <script src="../../assets/vendor/custombox/dist/custombox.legacy.min.js"></script>
  <script src="../../assets/vendor/slick-carousel/slick/slick.js"></script>
  <script src="../../assets/vendor/fancybox/jquery.fancybox.min.js"></script>
  <script src="../../assets/vendor/player.js/dist/player.min.js"></script>
  <script src="../../assets/vendor/instafeed.js/instafeed.min.js"></script>

  <!-- JS Space -->
  <script src="../../assets/js/hs.core.js"></script>
  <script src="../../assets/js/components/hs.header.js"></script>
  <script src="../../assets/js/components/hs.unfold.js"></script>
  <script src="../../assets/js/components/hs.validation.js"></script>
  <script src="../../assets/js/helpers/hs.focus-state.js"></script>
  <script src="../../assets/js/components/hs.malihu-scrollbar.js"></script>
  <script src="../../assets/js/components/hs.modal-window.js"></script>
  <script src="../../assets/js/components/hs.show-animation.js"></script>
  <script src="../../assets/js/components/hs.slick-carousel.js"></script>
  <script src="../../assets/js/components/hs.video-player.js"></script>
  <script src="../../assets/js/components/hs.fancybox.js"></script>
  <script src="../../assets/js/components/hs.go-to.js"></script>
  <script src="../../assets/js/components/hs.instagram.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 991,
        hideTimeOut: 0
      });
    });

    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of unfold component
      $.HSCore.components.HSUnfold.init($('[data-unfold-target]'), {
        afterOpen: function () {
          if (!$('body').hasClass('IE11')) {
            $(this).find('input[type="search"]').focus();
          }
        }
      });

      // initialization of form validation
      $.HSCore.components.HSValidation.init('.js-validate', {
        rules: {
          confirmPassword: {
            equalTo: '#password'
          }
        }
      });

      // initialization of forms
      $.HSCore.helpers.HSFocusState.init();

      // initialization of malihu scrollbar
      $.HSCore.components.HSMalihuScrollBar.init($('.js-scrollbar'));

      // initialization of autonomous popups
      $.HSCore.components.HSModalWindow.init('[data-modal-target]', '.js-signup-modal', {
        autonomous: true
      });

      // initialization of show animations
      $.HSCore.components.HSShowAnimation.init('.js-animation-link');

      // initialization of slick carousel
      $.HSCore.components.HSSlickCarousel.init('.js-slick-carousel');

      // initialization of fancybox
      $.HSCore.components.HSFancyBox.init('.js-fancybox');

      // initialization of video player
      $.HSCore.components.HSVideoPlayer.init('.js-inline-video-player');

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });
  </script>
	<script>
	  $(document).on('ready', function () {
		// initialization of instagram api
		$.HSCore.components.HSInstagram.init('#instaFeed', {
		  resolution: 'standard_resolution',
		  after: function () {
			// initialization of masonry.js
			var $grid = $('.js-instagram').masonry({
			  percentPosition: true
			});

			// initialization of images loaded
			$grid.imagesLoaded().progress(function () {
			  $grid.masonry();
			});
		  }
		});
	  });
	</script>
</body>
</html>